Page MenuHomePhabricator

Volunteer NDA for Eranroz
Closed, ResolvedPublic

Description

Eranroz has been nominated to join the Tool Labs standards committee. Committee membership requires signing the Volunteer NDA because in the course of their duties they may have access to unpublished and/or unlicensed source code as well as log files and credentials associated with tools and bots that they did not author.
Sponsors:@bd808, @chasemp

Related Objects

Event Timeline

eranroz created this task.Jan 5 2017, 6:27 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 5 2017, 6:27 PM
bd808 added a comment.Jan 5 2017, 8:23 PM

I would like to sponsor @eranroz for this so that they can be a member of the Tool Labs standards committee.

I've made @eranroz a member of WMF-NDA-Requests. @eranroz should be able to sign L2 now.

Confirming that eranroz has signed L2.
Next in https://wikitech.wikimedia.org/wiki/Volunteer_NDA is "Get sign off by a C-level staff of the Wikimedia Foundation."

bd808 added a subscriber: Wwes.Jan 8 2017, 1:41 AM

@Wwes do you need anything from me or @chasemp to finalize this?

Aklapper closed this task as Resolved.Jan 10 2017, 3:18 PM
Aklapper claimed this task.

Added @eranroz as a member of WMF-NDA. Closing task as resolved. Thanks everybody!